-S 1  -X RUN  -Q 0 -L 2   98 400
-S 0  -X RUN  -Q 0 -L 2   94 300
-S 0  -X RUN  -Q 0 -L 2   55 175
-S 0  -X RUN  -Q 0 -L 2   45 200
-S 1  -X RUN  -Q 1 -L 2   44 250
-S 1  -X RUN  -Q 1 -L 2   38 300
-S 1  -X RUN  -Q 1 -L 2   38 175
-S 3  -X RUN  -Q 2 -L 1   31 175
-S 3  -X RUN  -Q 2 -L 1   30 200
-S 3  -X RUN  -Q 2 -L 1   30 100
-S 2  -X RUN  -Q 3 -L 1   29 175
-S 2  -X RUN  -Q 3 -L 1   27 175
-S 2  -X RUN  -Q 3 -L 1   26 125
-S 4  22 150
-S 4  15 100
-S 4  13 175
-S 4  12 100
-S 4  11 100
-S 4  10 100
-S 4  3 150
